/*     638265 : 우측 퀵메뉴바      */
.row__638265__ {position:relative;}

.quickbar__638265__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg1522888618117.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__638265__ ul {margin:0;padding:10px;}
.quickbar__638265__ ul:after {content:'';display:block;clear:both;}
.quickbar__638265__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__638265__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__638265__ ul li .item {display:table;width:100%;}
.quickbar__638265__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__638265__ ul li .item .figure {display:block;height:40px;}
.quickbar__638265__ ul li .item .figure img {vertical-align:top;}
.quickbar__638265__ ul li .item .figure .off_img {display:block;}
.quickbar__638265__ ul li .item .figure .on_img {display:none;}
.quickbar__638265__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__638265__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__638265__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__638265__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__638265__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__638265__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__638265__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__638265__ ul li:first-child {border-top-width:0;}
	.quickbar__638265__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__638265__ ul li .item {height:110px;}
	.quickbar__638265__ ul li .item .figure {height:auto;}
	.quickbar__638265__ ul li .item .caption {margin-top:12px;}
	.quickbar__638265__ ul li .item .caption .title {font-size:14px;}
	.quickbar__638265__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__638265__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__638265__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__638265__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__638265__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__638265__ ul li:nth-child(1) .layer_cont,
	.quickbar__638265__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__638265__ ul li.on .item, .quickbar__638265__ ul li:hover .item {background:#fff;}
	.quickbar__638265__ ul li.on .item .figure .off_img,
	.quickbar__638265__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__638265__ ul li.on .item .figure .on_img,
	.quickbar__638265__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__638265__ ul li.on .item .caption,
	.quickbar__638265__ ul li:hover .item .caption {display:none;}
	.quickbar__638265__ ul li.on .layer_cont,
	.quickbar__638265__ ul li:hover .layer_cont {display:block;}
}

.quickbar__638265__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__638265__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__638265__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__638265__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__638265__.build_edit_mode ul li .layer_cont {display:none;}

/*     724805 : 좌측 SNS      */
.row__724805__ {position:relative;}

.sns_list__724805__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724805__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724805__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724805__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724805__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724805__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724805__ ul li:first-child {margin-top:0;}
.sns_list__724805__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724805__ ul li .item .figure {display:block;}
.sns_list__724805__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724805__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724805__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724805__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724805__ .btn_sns_toggle {display:none;}
	.sns_list__724805__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724805__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724805__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724805__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724805__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724805__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724805__.build_edit_mode ul li:first-child {margin-left:0;}

/*     638365 : BLANK 컨텐츠      */
.blank__638365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__638365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__638365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__638365__ {height:30px}
}

/*     639115 : 텍스트 오버레이 이미지      */
.text_over_img__346886__ {position:relative;max-width:100%;vertical-align:top}
.text_over_img__346886__ * {box-sizing:border-box}
.text_over_img__346886__ a {display:inline-block;max-width:100%}
.text_over_img__346886__ img {vertical-align:top}

.text_over_img__346886__ .caption {padding:15px;background:#f7f7f7}
.text_over_img__346886__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-2px;font-family: 'S-CoreDream-4Regular';color:#333;word-break:keep-all;}
.text_over_img__346886__ .caption .subject b {color:#005f64;font-family: 'S-CoreDream-6Bold';}
.text_over_img__346886__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#ffffff}
.text_over_img__346886__ .caption .content {font-family: 'S-CoreDream-3Light';color:#4a4a4a;word-break:keep-all;}

.text_over_img__346886__ .caption .content span {font-family: 'S-CoreDream-5Medium';font-size:24px;color:#bfae80;}

.text_m_sml__346886__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__346886__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__346886__ .caption .subject {font-size:25px;line-height:1.5em}
.text_m_med__346886__ .caption .content {font-size:14px;line-height:1.7em}
.text_m_big__346886__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__346886__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__346886__{padding:0 28px 28px 0;}
	.text_over_img__346886__:before {content:'';display:block;width:83px;height:83px;background:#005f64;position:absolute;bottom:0;right:0;}
	.text_over_img__346886__:after {content:'';display:block;clear:both;}
	.text_over_img__346886__ .figure {display:block;float:right;width:px;position:relative;z-index:1;}
	.text_over_img__346886__ .caption {position:absolute;left:0;top:156px;width:45%;padding:55px 40px; z-index:1;}
	.text_over_img__346886__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}


	.figure_left__346886__ {padding:0 0 28px 28px;}
	.figure_left__346886__ .figure {float:left;}
	.figure_left__346886__ .caption {left:auto;right:0;width:44%;}
	.figure_left__346886__:before {left:0;right:auto;}

	.text_sml__346886__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__346886__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__346886__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__346886__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__346886__ .caption .subject {font-size:24px;line-height:1.4em}
	.text_big__346886__ .caption .subject b {font-size:40px;line-height:1.4em}
	.text_big__346886__ .caption .content {font-size:18px;line-height:1.7em}
}

/*     639505 : BLANK 컨텐츠      */
.blank__639505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__639505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__639505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__639505__ {height:60px}
}

/*     639095 : 이미지 리스트 (타일형)      */
.img_tile__639095__ {overflow:hidden}
.img_tile__639095__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__639095__ * {box-sizing:border-box}
.img_tile__639095__ .item {position:relative;float:left;position:relative;width:100%;padding-bottom:30px;}
.img_tile__639095__ .item:before {content:'';position:absolute;top:0;left:50px;width:1px;height:100%;background:#ddd;}
.img_tile__639095__ .item:last-child:before {display:none;}
.img_tile__639095__ .item a {display:block}
.img_tile__639095__ .figure {display:block}
.img_tile__639095__ .figure img {vertical-align:top}
.img_tile__639095__ .caption {position:relative;display:block}
.img_tile__639095__ .caption:after {content:'';display:block;clear:both;}
.img_tile__639095__ .caption > span {display:block}
.img_tile__639095__ .caption > span.subject {float:left;width:100px;padding:5px;border-radius:25px;background:#019fa8;font-family: 'S-CoreDream-4Regular';font-weight:bold;color:#ffffff;text-align:center;word-break:keep-all;}
.img_tile__639095__ .item:first-child .caption > span.subject {background:#005f64}
.img_tile__639095__ .caption > span.content {overflow:hidden;padding:5px 0 0 15px;font-family: 'S-CoreDream-3Light';color:#888888;word-break:keep-all;}
.img_tile__639095__ .caption > span.content > span {display:inline-block;position:relative;margin-bottom:5px;padding-left:18px;}
.img_tile__639095__ .caption > span.content > span:before {content:'';position:absolute;top:5px;left:0;width:10px;height:10px;border:1px solid #000;border-radius:50%;}

.text_m_sml__639095__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__639095__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__639095__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__639095__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__639095__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__639095__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__639095__ .item {width:100%}
.col_m_2__639095__ .item {width:50%}
.col_m_3__639095__ .item {width:33.3333%}
.col_m_4__639095__ .item {width:25%}
.col_m_1__639095__ .item,
.col_m_2__639095__ .item2n,
.col_m_3__639095__ .item3n,
.col_m_4__639095__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__639095__ .item,
	.col_m_2__639095__ .item2n,
	.col_m_3__639095__ .item3n,
	.col_m_4__639095__ .item4n {clear:none}

	.col_t_1__639095__ .item {width:100%}
	.col_t_2__639095__ .item {width:50%}
	.col_t_3__639095__ .item {width:33.3333%}
	.col_t_4__639095__ .item {width:25%}
	.col_t_5__639095__ .item {width:20%}
	.col_t_6__639095__ .item {width:16.6666%}
	.col_t_1__639095__ .item,
	.col_t_2__639095__ .item2n,
	.col_t_3__639095__ .item3n,
	.col_t_4__639095__ .item4n,
	.col_t_5__639095__ .item5n,
	.col_t_6__639095__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__639095__ .caption > span.content {padding:5px 0 0 30px;}
	.img_tile__639095__ .caption > span.content > span {padding-left:24px;}
	.img_tile__639095__ .caption > span.content > span:before {top:7px;}

	.text_sml__639095__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__639095__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__639095__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__639095__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__639095__ .caption > span.subject {font-size:18px;line-height:1.5em}
	.text_big__639095__ .caption > span.content {font-size:18px;line-height:1.7em}

	.col_pc_2__639095__ .item:last-child {margin-top:50px;width:100% !important;}

	.col_t_1__639095__ .item,
	.col_t_2__639095__ .item2n,
	.col_t_3__639095__ .item3n,
	.col_t_4__639095__ .item4n,
	.col_t_5__639095__ .item5n,
	.col_t_6__639095__ .item6n {clear:none}

	.col_pc_1__639095__ .item {width:100%}
	.col_pc_2__639095__ .item {width:50%}
	.col_pc_3__639095__ .item {width:33.3333%}
	.col_pc_4__639095__ .item {width:25%}
	.col_pc_5__639095__ .item {width:20%}
	.col_pc_6__639095__ .item {width:16.6666%}
	.col_pc_1__639095__ .item,
	.col_pc_2__639095__ .item2n,
	.col_pc_3__639095__ .item3n,
	.col_pc_4__639095__ .item4n,
	.col_pc_5__639095__ .item5n,
	.col_pc_6__639095__ .item6n {clear:both}
}


/*     639085 : BLANK 컨텐츠      */
.blank__639085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__639085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__639085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__639085__ {height:60px}
}

